@media screen and (min-width: 992px) {
    body {
        padding-top: 100px !important;
    }
}

@media screen and (min-width: 992px) {
    #dropdown-container {
        position: fixed;
        top: 45px;
        right: 22vw;
        z-index: 10000;
        font-size: 32px;
    }

    #dropdown-container .dropdown-toggle {
        min-width: 110px;
        min-height: 48px;
    }

    #dropdown-container .dropdown-toggle:active,
    #dropdown-container .dropdown-toggle:visited,
    #dropdown-container .btn.show,
    #dropdown-container .dropdown-menu {
        border-color: transparent;
    }

    #dropdown-container .dropdown-menu {
        border-color: transparent;
        background-color: rgba(255, 255, 255, 0.8);
        border-radius: 0;
    }

    #dropdown-container .dropdown-menu a:hover {
        font-weight: bold;
        background-color: transparent;
    }

    #dropdown-container .dropdown-toggle::after {
        display: none;

    }

    .page-template-page-studio #dropdown-container.dropdown-container-main {
        display: none;
    }

    #dropdown-container .dropdown-container-studio {
        z-index: 15000;
    }
}

@media screen and (min-width: 1200px) {
    #dropdown-container {
        right: 22vw;
    }

    #dropdown-container .dropdown-toggle {
        min-width: 130px;
    }
}

@media screen and (min-width: 1800px) {
    #dropdown-container {
        top: 47px;
        right: 14.5vw;
    }

    #dropdown-container .dropdown-toggle {
        min-width: 140px;
    }
}

@media screen and (min-width: 2400px) {
    #dropdown-container {
        right: 12vw;
    }
}

@media screen and (min-width: 2540px) {
    #dropdown-container {
        right: 12vw;
    }
}

/* Offcanvas dropdown menu */

/*.offcanvas .dropdown-studio {
    display: none;
}*/

.offcanvas .dropdown-toggle::after {
    display: none;
}

.offcanvas .dropdown-menu.show {
    position: relative;
    inset: 0px auto auto 0px;
    margin: 0px;
    transform: 0;
    width: 100vw;
    text-align: center;
    border-color: transparent;

}

.offcanvas .dropdown-menu.show a {
    font-size: 1rem;
}

.offcanvas .dropdown-item:active {
    background-color: white;
}

/*.page-template-page-studio .offcanvas .dropdown-main {
    display: none;
}*/



/* Studio Scrollspy Links */


#ethos,
#belonging,
#clients,
#contact {
    scroll-margin-top: 80px;
}

@media screen and (min-width: 992px) {

    #ethos,
    #belonging,
    #clients,
    #contact {
        scroll-margin-top: 115px;
    }
}

/* Team Images */

@media screen and (min-width: 992px) {
    .img-team {
        max-width: 228px;
    }
}

@media screen and (min-width: 1200px) {
    .img-team {
        max-width: 283px;
    }
}